DEEPIN-DEB-INSTALLER(1)

NAME
deepin-deb-installer - Deepin Package Manager

SYNOPSIS
deepin-deb-installer [options] file [file..]

DESCRIPTION
Deepin Package Manager is a management tool for deb package, and is developed for users to easily install customized applications that are not categorized in Deepin Store. With an easy-to-use interface as well as functions like batch installation, version detection and auto-completion of dependencies, you can quickly get the software installed on deepin once you get the right deb package.

OPTIONS

-h, --help
    Displays this help.

-v, --version
    Displays version information.

  Arguments:

file
    Deb package path.

SEE ALSO
https://www.deepin.org/en/original/deepin-package-manager/

AUTHOR

Deepin Package Manager is written by Deepin Technology Co., Ltd.

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (but may be used by others).